!

!
version 15.2
service timestamps debug datetime msec
service timestamps log datetime msec
!
hostname R11
!
boot-start-marker
boot-end-marker
!
!
no logging buffered
no logging console
no logging monitor
!
no aaa new-model
no ip icmp rate-limit unreachable
!
!
!
!
!
!
no ip domain lookup
ip cef
ipv6 unicast-routing
ipv6 multicast rpf use-bgp
ipv6 cef
!
!
multilink bundle-name authenticated
!
!
!
!
!
!
!
!
!
!
!
!
!
class-map match-all CITRIX
 match access-group name CITRIX
class-map match-all LLQ
 match access-group name ACL_VOICE
!
policy-map WAN_QOS
 class LLQ
  priority percent 25
 class CITRIX
  bandwidth remaining percent 35 
 class class-default
  random-detect dscp-based
policy-map SHAPE
 class class-default
  shape average 100000000
   service-policy WAN_QOS
!
! 
!
!
!
!
!
!
!
!
interface Loopback0
 ip address 122.1.1.11 255.255.255.255
 ipv6 address 2001:122:1:1::11/128
 ospfv3 20 ipv6 area 0
!
interface Ethernet0/0
 no ip address
 shutdown
 duplex auto
!
interface GigabitEthernet0/0
 no ip address
 shutdown
 media-type gbic
 speed 1000
 duplex full
 negotiation auto
!
interface GigabitEthernet1/0
 no ip address
 negotiation auto
!
interface GigabitEthernet1/0.123
 encapsulation dot1Q 123
 ip address 10.1.123.11 255.255.255.0
 ipv6 address 2001:10:1:123::11/64
 ospfv3 20 ipv6 area 0
!
interface GigabitEthernet1/0.411
 encapsulation dot1Q 411
 ip address 10.4.11.1 255.255.255.254
 ipv6 address 2001:10:4:11::1/127
 ospfv3 20 ipv6 area 0
 service-policy output SHAPE
!
!
router eigrp 20
 network 10.1.123.11 0.0.0.0
 network 10.4.11.11 0.0.0.0
 network 122.1.1.11 0.0.0.0
 redistribute bgp 200 metric 1000000 100 255 1 1500
!
router ospfv3 20
 !
 address-family ipv6 unicast
 exit-address-family
!
router bgp 200
 bgp log-neighbor-changes
 neighbor 10.1.123.13 remote-as 200
 neighbor 2001:10:1:123::13 remote-as 200
 !
 address-family ipv4
  bgp redistribute-internal
  neighbor 10.1.123.13 activate
  neighbor 10.1.123.13 send-community both
  neighbor 10.1.123.13 default-originate route-map default
  no neighbor 2001:10:1:123::13 activate
 exit-address-family
 !
 address-family ipv6
  neighbor 2001:10:1:123::13 activate
 exit-address-family
!
ip forward-protocol nd
!
!
no ip http server
no ip http secure-server
!
ip access-list extended ACL_VOICE
 permit udp any any dscp ef
ip access-list extended CITRIX
 permit ip any any dscp af31
!
!
route-map default permit 10
 set community no-advertise
!
!
!
control-plane
!
alias exec shi sh ip int bri
alias exec sho sh runn | s ospf
alias exec she sh runn | s eigrp
alias exec shb sh runn | s bgp
!
line con 0
 exec-timeout 0 0
 logging synchronous
 history size 255
 stopbits 1
line aux 0
 stopbits 1
line vty 0
 privilege level 15
 no login
line vty 1
 no login
 length 0
line vty 2 4
 privilege level 15
 no login
!
!
end
